
export const SCHEDULE_GET_ALL_REQUEST = 'GET_ALL_REQUEST';
export const SCHEDULE_GET_ALL_OFFICIAL_SUCCESS = 'GET_ALL_OFFICIAL_SUCCESS';
export const SCHEDULE_GET_ALL_TEST_SUCCESS = 'GET_ALL_TEST_SUCCESS';
export const SCHEDULE_GET_ALL_FAILED = 'GET_ALL_FAILED';
export const SCHEDULE_GET_CHECK_INFO_REQUEST = 'GET_CHECK_INFO_REQUEST';
export const SCHEDULE_GET_CHECK_INFO_SUCCESS = 'GET_CHECK_INFO_SUCCESS';
export const SCHEDULE_GET_CHECK_INFO_FAILED = 'GET_CHECK_INFO_FAILED';
export const SCHEDULE_POST_NEW_SCHEDULE_REQUEST = 'POST_NEW_SCHEDULE_REQUEST';
export const SCHEDULE_POST_NEW_SCHEDULE_SUCCESS = 'POST_NEW_SCHEDULE_SUCCESS';
export const SCHEDULE_POST_NEW_SCHEDULE_FAILED = 'POST_NEW_SCHEDULE_FAILED';
export const SCHEDULE_SET_DATE = 'SCHEDULE_SET_DATE';
export const SCHEDULE_SET_TYPE = 'SCHEDULE_SET_TYPE';
